<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZExpansion: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZExpansion<span id="projectnumber">&#160;1.7.12</span>
   </div>
   <div id="projectbrief">DayZExpansion Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('globals_func_h.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="contents">
&#160;

<h3><a id="index_h" name="index_h"></a>- h -</h3><ul>
<li>HandleReciveData()&#160;:&#160;<a class="el" href="da/d8e/a02759.html#ae4b8096e050d0a62daa431588f8af715">expansionactiongetoutexpansionvehicle.c</a></li>
<li>HasBullet()&#160;:&#160;<a class="el" href="db/d69/a03320.html#ab49d3803bebd844c3f873106849df18a">expansionlauncher.c</a>, <a class="el" href="dc/de3/a03326.html#ab49d3803bebd844c3f873106849df18a">expansionsemishotgun.c</a></li>
<li>HasClothingAttachments()&#160;:&#160;<a class="el" href="d0/d4a/a01862.html#ae13f89088c608c416e774fb33b600619">expansionmarketfilters.c</a></li>
<li>HasInvite()&#160;:&#160;<a class="el" href="de/d76/a00134.html#aaf5f187abf0878032144baa32d0ad6a0">expansionterritory.c</a></li>
<li>HasMagazine()&#160;:&#160;<a class="el" href="db/d69/a03320.html#af2a2200b1debc914a8e34252c33e8dfe">expansionlauncher.c</a>, <a class="el" href="dc/de3/a03326.html#af2a2200b1debc914a8e34252c33e8dfe">expansionsemishotgun.c</a></li>
<li>HasProgress()&#160;:&#160;<a class="el" href="da/d8e/a02759.html#a6201cf1bf986bd9c1f571cb58a6946ed">expansionactiongetoutexpansionvehicle.c</a></li>
<li>HasVehicleSpawnPosition()&#160;:&#160;<a class="el" href="d6/dbd/a01829.html#a97a6845b81ce658109686df52304956c">expansiontraderbase.c</a></li>
<li>HasWeaponAttachments()&#160;:&#160;<a class="el" href="d0/d4a/a01862.html#a3f50161cc81de328e01c1184c2b17be1">expansionmarketfilters.c</a></li>
<li>HideModWarning()&#160;:&#160;<a class="el" href="da/df3/a09006.html#a3725db4d73848a1bce80c53d475df1e3">mainmenu.c</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
